Data Fields

# Node Struct Reference

`#include <lua/lobject.h>`

Collaboration diagram for Node:
[legend]

## Data Fields
TValue | i_val
TKey | i_key

## Detailed Description

Definition at line 332 of file lobject.h.

## Field Documentation

TKey Node::i_key

Definition at line 334 of file lobject.h.

TValue Node::i_val

Definition at line 333 of file lobject.h.

The documentation for this struct was generated from the following file:

- lua/lobject.h